#productOverlayBackground{
	background: url("../images/background_product_overlay.png") transparent; 
	z-index: 999;
	position: fixed;
	left: 0px;
	top: 0px;
	cursor:pointer;
}

.productOverlay{
	background-color: #FFFFFF;
	position: absolute;
	width: 1160px;
	z-index: 1000;
}

.productOverlay .page_headline{
	background: url("../images/overlay_close_icon.png") no-repeat scroll 1020px 0 transparent;
	cursor: pointer;
	height: 70px;
	margin: 40px 0 60px 40px;
	padding: 0;
}

.productOverlay .bc {
	position:relative;
	top:0px;
	left:0px;
	margin: 0 0 0 40px;
	width:1120px;
}

.productOverlay #toolTip{
	background-color: #FFFFFF;
	border: 1px solid #7E7E7E;
	padding: 5px;
	position: absolute;
	width: 140px;
}

.productOverlay #toolTipArrow{
	background: url("../images/callout_arrow_down.png") no-repeat transparent;
	position: absolute;
	width: 15px;
	height: 7px;
}

.productOverlay #toolTipContent{
	
}

.productOverlay #toolTipContent .columnLeft{
	float: left;
}

.productOverlay #toolTipContent .columnRight{
	float: right;
}

.productOverlay .overlayGallery{
	margin-left: 60px;
}

.productOverlay .productTile {
	cursor: pointer;
	float: left;
	margin-bottom: 57px;
	margin-right: 60px;
	text-align: center;
}

.productOverlay .productTile.last {
	margin-right: 0px;
}

.productOverlay .productTile img {
  height: 120px;
  width: 120px;
}

.productOverlay .productTile .description {
  margin-top: 10px;
}

/* Fonts */ 
.productOverlay .productTile .description{
	font-family: 'ScalaSansPro';
}

.productOverlay #toolTip{
  font-family: Arial;
}

.productOverlay .page_headline_title{
	font-family:'BauerBodoniLT';
	font-size: 28px;
	line-height: 38px;
	margin-bottom: 74px;
	cursor: pointer;
}

.productOverlay .productTile .description {
  font-size: 12px;
}

.productOverlay #toolTip{
	font-size: 11px;
}

.productOverlay .productTile .description{
  line-height: 24px;
}

.productOverlay #toolTip{
  line-height: 16px;
}

.productOverlay .productTile .description{
	text-align: center;
}